body {
  background: url("../img/shared/bg.jpg");
}

.txt {
  padding: 0;
}

.bg-parallax {
  position: relative;
  z-index: -1;
}
.bg-parallax .img-parallax {
  clip: rect(0, auto, auto, 0);
  margin-bottom: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.bg-parallax .img-parallax img {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 0;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

#kv .img {
  width: 100%;
  height: 100%;
}
#kv .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#kv .ttl {
  color: #e3dfd8;
  font-size: 10vw;
  line-height: 1;
  letter-spacing: 0.01em;
  text-align: center;
  position: absolute;
  bottom: 7vw;
  right: 5vw;
  z-index: 1;
}
#kv .ttl small {
  display: block;
  padding: 2px;
  background: #fff;
  color: #000;
  font-size: 4vw;
  letter-spacing: 0.05em;
}

@media only screen and (max-width: 767px) {

  #kv, #kv .img  {
    position: relative;
    z-index: 0;
  }
  #kv .img::before {
    content: '';
    background: #232220;
    opacity: 0.48;
    position: absolute;
    inset: 0;
    z-index: 1;
  }
  #kv .img::after {
    content: '';
    width: 100%;
    height: 40%;
    background: linear-gradient(transparent, #000);
    opacity: 0.5;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
  }
  #kv .img img {
    object-position: 23% 50%;
  }
}
@media only screen and (min-width: 768px) {
  .rev_open {
    justify-content: center;
    height: auto;
    top: 50%;
    transform: translate(100%,-50%);
  }
  .rev_open.active {
    transform: translate(0%,-50%);
  }
  .rev-item {
    padding: 40px 0;
    border-top: 0 !important;
  }
  #kv .ttl {
    font-size: 58.5px;
    bottom: 100px;
    right: 160px;
  }
  #kv .ttl small {
    font-size: 18px;
  }
}
#lead {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  position: relative;
  z-index: 0;
}
#lead .bgi {
  width: 100%;
  height: 100vh;
}
#lead .bgi .img {
  width: 100%;
  height: 100%;
  clip-path: inset(5vw);
  -webkit-transition: 0.5s ease-out;
  transition: 0.5s ease-out;
}
#lead .bgi .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#lead .bgi.show .img {
  clip-path: inset(0vw);
}
#lead .wrap {
  padding-top: 20vw;
  padding-bottom: 20vw;
}
#lead h2.ttl {
  margin-top: 10vw;
  font-size: 6vw;
  line-height: 2.2;
  letter-spacing: 0.1em;
  text-align: center;
}
#lead .brand {
  text-align: center;
}
#lead .brand img {
  width: 22vw;
  -webkit-filter: brightness(0%) invert(1);
          filter: brightness(0%) invert(1);
}
#lead .set {
  margin-top: 30vw;
}
#lead .set .txt {
  margin-top: 10vw;
}
@media only screen and (min-width: 768px) {
  #lead .bgi .img {
    clip-path: inset(50px);
  }
  #lead .wrap {
    padding-top: 150px;
    padding-bottom: 132px;
  }
  #lead h2.ttl {
    margin-top: 44px;
    font-size: 30px;
    line-height: 66px;
  }
  #lead .brand img {
    width: auto;
  }
  #lead .set {
    margin-top: 100px;
  }
  #lead .set .txt {
    margin-top: 39px;
    text-align: center;
  }
}

#floor {
  padding-bottom: 20vw;
}
#floor h2.ttl {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  font-size: 4vw;
  letter-spacing: 0.1em;
  text-align: center;
}
#floor h2.ttl .en {
  font-size: 8vw;
  line-height: 1;
  letter-spacing: 0.01em;
}
#floor h3.ttl {
  font-size: 6vw;
  line-height: 2;
  letter-spacing: 0.1em;
}
#floor .blk1 {
  min-height: 80vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 15vw 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  position: relative;
}
#floor .blk1 .bg-parallax {
  min-height: auto;
  position: absolute;
  inset: 0;
}
#floor .blk1 .bg-parallax img {
  -o-object-position: 33% 50%;
     object-position: 33% 50%;
}
#floor .blk2 {
  margin-top: 10vw;
}
#floor .blk2 .set1 .gr1 .img1 {
  margin: 0 -5vw 0 20vw;
}
#floor .blk2 .set1 .gr1 .img2 {
  margin: 5vw -5vw 0 0;
}
#floor .blk2 .set1 .gr2 {
  margin-top: 5vw;
}
#floor .blk2 .set1 .gr2 .ttl {
  margin-top: 10vw;
}
#floor .blk2 .set1 .gr2 .img {
  margin-left: -5vw;
}
#floor .blk2 .set1 .gr2 .txt {
  margin-top: 7vw;
}
#floor .blk2 .set2 {
  margin-top: 10vw;
}
#floor .blk2 .set2 .txtbox {
  margin-top: 10vw;
}
#floor .blk2 .set2 .txtbox .txt {
  margin-top: 7vw;
}
#floor .blk2 .set3 {
  margin-top: 10vw;
}
#floor .blk2 .set3 h3.ttl {
  font-size: 8vw;
  line-height: 1;
  letter-spacing: 0.01em;
}
#floor .blk2 .set3 .imgbox .img img {
  width: 100%;
  height: 70vw;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 37%;
     object-position: 50% 37%;
}
#floor .blk2 .set3 .txtbox {
  margin-top: 10vw;
}
#floor .blk2 .set3 .txtbox .img {
  margin-top: 10vw;
  padding: 5vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #d5d2cd;
}
@media only screen and (min-width: 768px) {
  #floor {
    padding-bottom: 170px;
  }
  #floor .wrap {
    width: 100%;
    max-width: 1260px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #floor h2.ttl {
    font-size: 14px;
    line-height: 2;
  }
  #floor h2.ttl .en {
    display: inline-block;
    margin-bottom: 20px;
    font-size: 40px;
  }
  #floor h3.ttl {
    font-size: 30px;
    line-height: 66px;
  }
  #floor .blk1 {
    min-height: 600px;
    margin-left: 57px;
    padding: 100px 0;
  }
  #floor .blk1 .bg-parallax img {
    -o-object-position: 50%;
       object-position: 50%;
  }
  #floor .blk2 {
    margin-top: 91px;
  }
  #floor .blk2 .set1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
  }
  #floor .blk2 .set1 .gr1 {
    width: calc(100% - 460px);
    max-width: 683px;
  }
  #floor .blk2 .set1 .gr1 .img1 {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin: 0 -150px 0 auto;
  }
  #floor .blk2 .set1 .gr1 .img2 {
    margin: 87px -150px 0 0;
  }
  #floor .blk2 .set1 .gr2 {
    width: 433px;
    margin-top: 30px;
  }
  #floor .blk2 .set1 .gr2 .ttl {
    margin-top: 110px;
  }
  #floor .blk2 .set1 .gr2 .img {
    margin-left: -117px;
  }
  #floor .blk2 .set1 .gr2 .txt {
    margin-top: 40px;
  }
  #floor .blk2 .set2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
    margin-top: 118px;
  }
  #floor .blk2 .set2 .imgbox {
    width: calc(100% - 420px);
    max-width: 711px;
  }
  #floor .blk2 .set2 .imgbox .img {
    margin-left: -95px;
  }
  #floor .blk2 .set2 .txtbox {
    width: 390px;
    margin-top: 38px;
  }
  #floor .blk2 .set2 .txtbox .txt {
    margin-top: 58px;
  }
  #floor .blk2 .set3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 28px;
  }
  #floor .blk2 .set3 h3.ttl {
    margin-left: 24px;
    font-size: 40px;
  }
  #floor .blk2 .set3 .imgbox {
    width: 341px;
  }
  #floor .blk2 .set3 .imgbox .img {
    margin-right: -62px;
  }
  #floor .blk2 .set3 .imgbox .img img {
    height: auto;
  }
  #floor .blk2 .set3 .txtbox {
    margin-top: 123px;
  }
  #floor .blk2 .set3 .txtbox .img {
    margin-top: 47px;
    padding: 53px 75px 57px 52px;
  }
}

#map .btnbox {
  display: flex !important;
  justify-content: center;
  column-gap: 5vw;
  margin: 5px 5px 0;
}
#map .btn-link-map a,
#map .btn-print a {
  display: inline-flex;
  align-items: center;
  column-gap: 5px;
  padding: 0 5px 5px;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  position: relative;
}
#map .btn-link-map a::before,
#map .btn-print a::before {
  content: '';
  width: 100%;
  border-bottom: 1px solid;
  position: absolute;
  left: 0;
  bottom: 0;
}
#map .btn-link-map a:hover,
#map .btn-print a:hover {
  text-decoration: none;
}
#map .btn-link-map a:hover::before,
#map .btn-print a:hover::before {
  border-bottom-color: transparent;
}
#map .btn-link-map a::after {
  content: '';
  width: 3px;
  height: 4px;
  display: block;
  background: url('../img/shared/icon_arrow2.png') 0 0 / contain no-repeat;
}
#map .btn-print a::after {
  content: '';
  width: 13px;
  height: 10px;
  display: block;
  background: url('../img/shared/icon_open.png') 0 0 / contain no-repeat;
}

  #map .btnbox {
    justify-content: flex-end;
    column-gap: 25px;
  }
  #map .btn-link-map a,
  #map .btn-print a {
    padding-bottom: 10px;
  }
  #map .set2 .btn-map {
    margin-top: 10px;
  }
